Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 03:41:49 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Team,

I had placed an order from the Splash App and had chosen the pick up from store option, I collected the dress just now and on opening it I am very disappointed to say it was damaged. I have attached pictures of it as proof. I would like to request for a return and refund of the amount.

Order no. 9419379567

Looking forward to a positive response.

Thank you,
Clara https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856004